version: 1.0.21
files:
  - url: SIGODesktop.exe
    sha512: iX711ZlCObu228AwSWODZPTH7p5MoA+gVsnEH7kF+BrKc+sBqngYG0gKLgkBed+Uc+b1rUM10OBSEyx/UHQt+A==
    size: 134073017
path: SIGODesktop.exe
sha512: iX711ZlCObu228AwSWODZPTH7p5MoA+gVsnEH7kF+BrKc+sBqngYG0gKLgkBed+Uc+b1rUM10OBSEyx/UHQt+A==
releaseDate: '2023-10-02T16:55:57.515Z'
